{
  "tgn_dodge_challenger_demon_nohesi": [
   { 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "ExtBodyMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02 Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "RimMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},

{ 
  "type": "color",
  "name": "03 Caliber",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "04 Leather",
  "texture": "IntLeather.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "05 Alcantara",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#595959"
},

{ 
  "type": "color",
  "name": "06 Stitch",
  "texture": "IntaaStich.dds",
  "autoLevel": true,
  "defaultColor": "#754000"
},

{ 
  "type": "color",
  "name": "07 Hellcat",
  "texture": "dod_badge_23_1nrml.dds",
  "autoLevel": true,
  "defaultColor": "#754000"
},


{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}





